 .menu-hv * { margin: 0; padding: 0;}
 .menu-hv a { display: block; }
 .menu-hv li { list-style: none; float: left; }
 .menu-hv li ul { position: absolute; visibility: hidden;}
 .menu-hv li ul li { float: none; white-space: nowrap; display: inline; /* o inline é pro IE */}
 .menu-hv li ul li ul { position: absolute; left: 100%; top: 0; }
 .menu-hv li:hover ul, .menu-hv li.over ul { visibility: visible;}
 .menu-hv li:hover ul ul, .menu-hv li.over ul ul { visibility: hidden;}
 .menu-hv ul li:hover ul, .menu-hv ul li.over ul { visibility: visible;}
 /* visual */
 .menu-hv {
    background-image:url(../../img/fundo_menu.jpg); background-repeat:repeat-x;
    margin: 0px; height: 32px;border-top:3px solid #900;
    padding-top:2px; padding-left: 15px;
    padding-bottom: 2px;
 }
 
.menu-hv a { font-family: Georgia, "Times New Roman", Times, serif;; font-size:14px; font-weight:100;  text-decoration: none; color: #fff;/*padding: 0 9px;*/padding-left:17px;padding-bottom:10px;padding-right:17px;padding-top:5px; line-height:auto;clear:both;}
.menu-hv a:hover {background-color:#f3c91b;	font-family: Georgia, "Times New Roman", Times, serif;;font-size:14px;	text-decoration:none;	color: #930;	text-align: left;border-left:2px solid #f3c91b;border-right:2px solid #f3c91b;border-top:2px solid #f3c91b;/* ////*/}
	    	 
.menu-hv li ul  {  font-family: Georgia, "Times New Roman", Times, serif; font-size:14px;color:red; background-color:#d21521; border-left: 3px solid #f3c91b;border-top: 3px solid #f3c91b; border-right:3px solid #f3c91b;border-bottom:3px solid #f3c91b;line-height:auto; -moz-border-radius: 15px;
  -webkit-border-radius: 15px;border-radius: 15px;/*behavior: url(css/ie-css3.htc);  Avisa ao IE para mudar o
 comportamento desta classe e ela passa a entender o CSS3 */z-index:1;position:absolute; z-index: 200;}
  

#mdir{
    float:right;width:auto;height:auto;		
}
#mesq{
    float:left;width:210px;height:220px;
}

/************************************************MENU*****************************************************/
#menu-p{
    height: 39px;background-image:url(../img/fundo_menu.jpg); 
    background-repeat:repeat-x;background-color:#FFF
}
